/**
 * Styles for Standard/desktop size devices
 *
 * - Do not delete or rename this file, if you do not use it leave it blank.
 *
 * - There is an SCSS (SASS) version of this file in the /sass/ directory in your
 *   sub-theme, if you set "compass watch" this file will be overwritten!
 *
 * SEE the _README file in this directory, it contains useful information.
 */

 .front { background:url(images/headerbanner.jpg)  center top no-repeat; border-top: solid 3px #8a2608;}
.pane-node-content {padding-right: 55px;}
#main-content .region-two-66-33-first .region-inner {padding-top:17px;}
#site-logo{ padding-left:18px;margin-top: 10px;}
#mini-panel-site_header .region-two-66-33-first  { width: 52%;}
#mini-panel-site_header .region-two-66-33-second {width: 48%; }

#toggle-widget {display: none;}

.pane-nice-menus-1 {background:background-image: linear-gradient(bottom, rgb(132,131,131) 0%, rgb(78,74,72) 100%);
background-image: -o-linear-gradient(bottom, rgb(132,131,131) 0%, rgb(78,74,72) 100%);
background-image: -moz-linear-gradient(bottom, rgb(132,131,131) 0%, rgb(78,74,72) 100%);
background-image: -webkit-linear-gradient(bottom, rgb(132,131,131) 0%, rgb(78,74,72) 100%);
background-image: -ms-linear-gradient(bottom, rgb(132,131,131) 0%, rgb(78,74,72) 100%);

background-image: -webkit-gradient(
  linear,
  left bottom,
  left top,
  color-stop(0, rgb(132,131,131)),
  color-stop(1, rgb(78,74,72))
);} 
#nice-menu-1 li a                { 
    font-family: "freight-sans-pro",Arial, Helvetica,sans-serif;font-weight:300; text-decoration: none;
background-image: linear-gradient(bottom, rgb(132,131,131) 0%, rgb(78,74,72) 100%);
background-image: -o-linear-gradient(bottom, rgb(132,131,131) 0%, rgb(78,74,72) 100%);
background-image: -moz-linear-gradient(bottom, rgb(132,131,131) 0%, rgb(78,74,72) 100%);
background-image: -webkit-linear-gradient(bottom, rgb(132,131,131) 0%, rgb(78,74,72) 100%);
background-image: -ms-linear-gradient(bottom, rgb(132,131,131) 0%, rgb(78,74,72) 100%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, rgb(132,131,131)),
	color-stop(1, rgb(78,74,72))
);
padding: 5px 11px; color: #ffffff;font-size: 14px;
}
.not-logged-in #nice-menu-1 li a {padding:5px 18px;}

#nice-menu-1 ul {top:30px;border-top: none;border-right: none;}
#nice-menu-1 li a {background-color:#332f2f;  }
#nice-menu-1 li      { border-bottom:none;border-left: none;border-top: none;}
#nice-menu-1 li.last {border-right: none;}
#nice-menu-1 li.over > a, #nice-menu-1  li.active-trail > a  {background-image:none !important;background:#332f2f!important;}
#nice-menu-1 li > a:hover {background-color:#9f2f0d!important; background-image:none;}
#nice-menu-1 li a:hover { background-color: #9f2f0d; background-image:none !important;}
#nice-menu-1 li ul li a { background-color:#332f2f; background-image:none;}

.not-logged-in .menu-904, .not-logged-in .menu-903 li {display: none;}
.not-logged-in .menu-903 {border-right: none!important;}

.front .view-upcoming-events .views-row {box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;padding-right:20px;float: left;width:50%;}
.view-workshop-schedule .field-event-image { width: 25%; float: left; }
.view-workshop-schedule .field-title, .view-workshop-schedule .field-news-date-of-story, .view-workshop-schedule p, .view-workshop-schedule .field-node-link, .view-workshop-schedule .field-speaker { width: 73%; float: right; }

#views_slideshow_cycle_main_homepage_slideshow-panel_pane_1_1 .slide-text{ position:absolute; bottom:30px; z-index:10; padding: 20px; margin-bottom: -20px;}
#main-content .region-two-66-33-first .slide-text p {width:85%;}

.view-news-and-workshops .views-row {min-height:200px;}
.view-news-and-workshops .views-row-1 {width: 44%;float: left;border-bottom: solid 1px #d1d0d0; }
.view-news-and-workshops .views-row-2 {width: 50%;float: left;border-bottom: solid 1px #d1d0d0; }
.view-news-and-workshops .views-row-3 {width: 44%;float: left;}
.view-news-and-workshops .views-row-4{width: 50%;float: left;}
